<?xml version="1.0" encoding="utf-8"?>
<UnitInfo>
  <Unit id="Unit" child="Properties">
    <Properties id="Properties">
      <Prop id="UnitId">unit_app_30</Prop>
      <Prop id="Version">4.4.8.101</Prop>
      <Prop id="ProductVersion">8.0.0.1</Prop>
      <Prop id="Platform">x86</Prop>
      <Prop id="MsiCondition">VersionNT &gt; 5</Prop>
      <Prop id="DisplayNameId">
      </Prop>
      <Prop id="Reboot">None</Prop>
      <Prop id="UnitStatus">UNITSTATE_COMPLETE</Prop>
      <Prop id="Visible">FALSE</Prop>
      <Prop id="Reboot">None</Prop>
      <Prop id="UnitModVersion">4.4.8.4</Prop>
      <Prop id="PatchVersion">1.28.2</Prop>
      <Prop id="PatchDate">24.06.2009 - 10:00</Prop>
    </Properties>
    <Dependencies id="Dependencies" child="Dependency" />
    <Installers id="Installers">
      <Installer id="unit_app_30" child="Properties">
        <Properties id="Properties">
          <Prop id="Type">NeroMsi</Prop>
          <Prop id="ProductCode">{e8a80433-302b-4ff1-815d-fcc8eac482ff}</Prop>
          <Prop id="UpgradeCode">{3268149c-2485-4515-9829-64a2bee4f239}</Prop>
          <Prop id="ProductVersion">1.0.1</Prop>
          <Prop id="Path">unit.msi</Prop>
          <Prop id="Cmd">
          </Prop>
          <Prop id="ForceDialog">
          </Prop>
          <Prop id="InstallSource">LOCAL</Prop>
          <Prop id="InstallOrder">999</Prop>
        </Properties>
        <Features id="Features" child="Feature">
          <Feature id="PI_StubInfoFeature" child="Properties">
            <Properties id="Properties">
              <Prop id="Visible">false</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="MsiCondition">1</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="Cost">1800000</Prop>
              <Prop id="DescriptionId">0000</Prop>
              <Prop id="DisplayNameId">0000</Prop>
              <Prop id="Type">COMMON</Prop>
              <Prop id="IconPath">Essential.ico</Prop>
            </Properties>
            <FileIds id="FileIds">
              <FileId id="ShellManager.dll" child="Properties">
                <Properties id="Properties">
                  <Prop id="Version">4.4.8.101</Prop>
                  <Prop id="Cabinet">stubinfo.cab</Prop>
                  <Prop id="FileSize">1800000</Prop>
                </Properties>
              </FileId>
            </FileIds>
          </Feature>
          <Feature id="PISetupXStub" child="Properties">
            <Properties id="Properties">
              <Prop id="Visible">false</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="MsiCondition">1</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="Cost">1700000</Prop>
              <Prop id="DescriptionId">1234</Prop>
              <Prop id="DisplayNameId">1235</Prop>
              <Prop id="Type">COMMON</Prop>
            </Properties>
            <FileIds id="FileIds">
              <FileId id="ShellManager.db" child="Properties">
                <Properties id="Properties">
                  <Prop id="Version">4.4.8.101</Prop>
                  <Prop id="Cabinet">PI90B.cab</Prop>
                  <Prop id="FileSize">600000</Prop>
                </Properties>
              </FileId>
              <FileId id="UnitRes.dll" child="Properties">
                <Properties id="Properties">
                  <Prop id="Version">4.4.8.101</Prop>
                  <Prop id="Cabinet">PI90B.cab</Prop>
                  <Prop id="FileSize">1100000</Prop>
                </Properties>
              </FileId>
            </FileIds>
          </Feature>
          <Feature id="PISetupX" child="Properties">
            <Properties id="Properties">
              <Prop id="Visible">false</Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="MsiCondition">1</Prop>
              <Prop id="RefCount">10</Prop>
              <Prop id="Cost">9569000</Prop>
              <Prop id="DescriptionId">0000</Prop>
              <Prop id="DisplayNameId">0000</Prop>
              <Prop id="Type">COMMON</Prop>
            </Properties>
            <FileIds id="FileIds">
              <FileId id="SetupX.exe" child="Properties">
                <Properties id="Properties">
                  <Prop id="Version">4.4.8.101</Prop>
                  <Prop id="Cabinet">PI90B.cab</Prop>
                  <Prop id="FileSize">6000000</Prop>
                </Properties>
              </FileId>
              <FileId id="ipclog.exe" child="Properties">
                <Properties id="Properties">
                  <Prop id="Version">4.4.8.101</Prop>
                  <Prop id="Cabinet">PI90B.cab</Prop>
                  <Prop id="FileSize">120000</Prop>
                </Properties>
              </FileId>
              <FileId id="Setup.xml" child="Properties">
                <Properties id="Properties">
                  <Prop id="Version">4.4.8.101</Prop>
                  <Prop id="Cabinet">PI90B.cab</Prop>
                  <Prop id="FileSize">220000</Prop>
                </Properties>
              </FileId>
              <FileId id="ResourceManager.dll" child="Properties">
                <Properties id="Properties">
                  <Prop id="Version">4.4.8.101</Prop>
                  <Prop id="Cabinet">PI90B.cab</Prop>
                  <Prop id="FileSize">620000</Prop>
                </Properties>
              </FileId>
              <FileId id="LSDriveDetect.exe" child="Properties">
                <Properties id="Properties">
                  <Prop id="Version">4.4.8.101</Prop>
                  <Prop id="Cabinet">PI90B.cab</Prop>
                  <Prop id="FileSize">90000</Prop>
                </Properties>
              </FileId>
              <FileId id="WindowsInstallerKB893803v2x86.exe" child="Properties">
                <Properties id="Properties">
                  <Prop id="Version">3.1.0.0</Prop>
                  <Prop id="Cabinet">PI90B.cab</Prop>
                  <Prop id="FileSize">2600000</Prop>
                </Properties>
              </FileId>
            </FileIds>
          </Feature>
        </Features>
        <Cabs id="Cabs" child="Cab">
          <Cab id="PI90B.cab" child="Properties">
            <Properties id="Properties">
              <Prop id="FileSize">11000000</Prop>
            </Properties>
          </Cab>
          <Cab id="stubinfo.cab" child="Properties">
            <Properties id="Properties">
              <Prop id="FileSize">1500000</Prop>
            </Properties>
          </Cab>
        </Cabs>
      </Installer>
    </Installers>
    <CustomProps id="CustomProps" child="CustomProp">
      <CustomProp id="PDD_HAS_AUTO_PLAY" child="Properties">
        <Properties id="Properties">
          <Prop id="DisplayNameId">IDS_PDD_HAS_AUTO_PLAY</Prop>
          <Prop id="IsChecked">False</Prop>
          <Prop id="MsiCondition">VersionNT &gt; 5</Prop>
        </Properties>
      </CustomProp>
      <CustomProp id="PDD_CREATE_SR_POINT" child="Properties">
        <Properties id="Properties">
          <Prop id="DisplayNameId">IDS_PDD_CREATE_SR_POINT</Prop>
          <Prop id="IsChecked">True</Prop>
          <Prop id="MsiCondition">VersionNT &gt; 5</Prop>
        </Properties>
      </CustomProp>
    </CustomProps>
  </Unit>
</UnitInfo>